 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 727px;
}

.u-section-1 .u-group-1 {
  width: 695px;
  min-height: 201px;
  margin: 60px auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 700;
  margin: 20px auto 0 208px;
}

.u-section-1 .u-form-1 {
  height: 77px;
  width: 655px;
  margin: 45px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 162px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 102px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}